Commit 24b55b96 authored by bellard's avatar bellard
Browse files

disabled obsolete static SDL warning


git-svn-id: svn://svn.savannah.nongnu.org/qemu/trunk@1318 c046a42c-6fe2-441c-8c8c-71466251a162
parent 232ba5ab
......@@ -431,11 +431,11 @@ fi
fi
if test $sdl_too_old = "yes"; then
echo "-> Your SDL version is too old - please upgrade to have FFplay/SDL support"
fi
if test "$sdl_static" = "no"; then
echo "WARNING: cannot compile statically with SDL - qemu-fast won't have a graphical output"
echo "-> Your SDL version is too old - please upgrade to have SDL support"
fi
#if test "$sdl_static" = "no"; then
# echo "WARNING: cannot compile statically with SDL - qemu-fast won't have a graphical output"
#fi
config_mak="config-host.mak"
config_h="config-host.h"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment